Bug 9414 - setkeycodes does not set scancode-keycode translations
setkeycodes does not set scancode-keycode translations
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-13 19:55 EST by Jeremy A Carlson
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-05 10:06:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy A Carlson 2000-02-13 19:55:15 EST
setkeycodes does not properly set the scancode-keycode translations. I
ended up downloading kbd-0.99.tar.gz from
ftp://metalab.unc.edu/pub/Linux/systems/keyboards to fix the problem. I
also tried downloading the console-tools rpm from the redhat 6.1
installation, and appeared to have the same problem. I have installed a
2.2.14 kernel.
Comment 1 Bernhard Rosenkraenzer 2000-05-05 10:06:59 EDT
Fixed in 6.2

Note You need to log in before you can comment on or make changes to this bug.